Bug 798982 - [abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/wireless/scan.c:590 cfg80211_bss_update+0x490/0x4c0 [cfg80211]()
[abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wirel...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:e51a28f2b14ffbf66d68b95dc4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 08:05 EST by Andrey V. Henneberg
Modified: 2012-09-04 13:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrey V. Henneberg 2012-03-01 08:05:23 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686 root=UUID=f775dead-058b-475a-a571-194712ea3fa7 ro LANG=ru_RU.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 quiet rhgb rd.luks=0 KEYTABLE=ru
kernel:         3.2.7-1.fc16.i686
reason:         WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/wireless/scan.c:590 cfg80211_bss_update+0x490/0x4c0 [cfg80211]()
time:           Чт. 01 марта 2012 20:04:01

backtrace:
:WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/wireless/scan.c:590 cfg80211_bss_update+0x490/0x4c0 [cfg80211]()
:Hardware name: NC210/NC110                
:Modules linked in: ppdev parport_pc lp parport fuse lockd rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_realtek arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlwifi uvcvideo videodev media snd_pcm mac80211 snd_timer snd cfg80211 r8169 soundcore snd_page_alloc i2c_i801 iTCO_wdt mii iTCO_vendor_support btusb bluetooth samsung_laptop joydev rfkill microcode vhost_net macvtap macvlan tun virtio_net kvm sunrpc binfmt_misc uinput i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1226, comm: Xorg Tainted: G        W    3.2.7-1.fc16.i686 #1
:Call Trace:
: [<c09186dc>] ? printk+0x2d/0x2f
: [<c044eb32>] warn_slowpath_common+0x72/0xa0
: [<f8294260>] ? cfg80211_bss_update+0x490/0x4c0 [cfg80211]
: [<f8294260>] ? cfg80211_bss_update+0x490/0x4c0 [cfg80211]
: [<c044eb82>] warn_slowpath_null+0x22/0x30
: [<f8294260>] cfg80211_bss_update+0x490/0x4c0 [cfg80211]
: [<c04379f8>] ? ttwu_do_wakeup+0x28/0x130
: [<f82947a6>] ? cfg80211_inform_bss_frame+0x76/0x1a0 [cfg80211]
: [<f829482b>] cfg80211_inform_bss_frame+0xfb/0x1a0 [cfg80211]
: [<f83909da>] ieee80211_bss_info_update+0x4a/0x1e0 [mac80211]
: [<f8390cc1>] ieee80211_scan_rx+0x151/0x1b0 [mac80211]
: [<f83a7d3f>] ieee80211_prepare_and_rx_handle+0x91f/0xa70 [mac80211]
: [<c04ee395>] ? put_compound_page+0xe5/0x160
: [<c04ee43c>] ? put_page+0x2c/0x40
: [<c0826fe9>] ? __pskb_pull_tail+0x1f9/0x320
: [<f83a8163>] ieee80211_rx+0x2d3/0x8f0 [mac80211]
: [<c051e0f5>] ? kmem_cache_alloc+0x135/0x140
: [<f83650cb>] iwlagn_rx_reply_rx+0x25b/0x470 [iwlwifi]
: [<f8365e94>] iwl_rx_dispatch+0xe4/0xf0 [iwlwifi]
: [<f83707bb>] iwl_irq_tasklet+0x2eb/0x7c0 [iwlwifi]
: [<c0879e87>] ? tcp_write_timer+0x177/0x1e0
: [<c0455630>] ? __tasklet_hi_schedule_first+0x80/0x80
: [<c0455153>] tasklet_action+0x63/0x110
: [<c0455630>] ? __tasklet_hi_schedule_first+0x80/0x80
: [<c04556c1>] __do_softirq+0x91/0x1c0
: [<c0455630>] ? __tasklet_hi_schedule_first+0x80/0x80
: [<c0455630>] ? __tasklet_hi_schedule_first+0x80/0x80
: <IRQ>  [<c0455a1e>] ? irq_exit+0x7e/0xa0
: [<c0404dab>] ? do_IRQ+0x4b/0xc0
: [<c0928ab0>] ? common_interrupt+0x30/0x38
: [<c043007b>] ? aes_dec_blk+0x8c7/0xb6c
: [<c09213ce>] ? _raw_spin_unlock_irqrestore+0xe/0x20
: [<c043562c>] ? __wake_up_sync_key+0x4c/0x60
: [<c08218a8>] ? sock_def_readable+0x38/0x60
: [<c08b82b6>] ? unix_stream_sendmsg+0x2a6/0x3f0
: [<c081cc73>] ? sock_aio_write+0xf3/0x110
: [<c081cb80>] ? sock_aio_dtor+0x20/0x20
: [<c052ee24>] ? do_sync_readv_writev+0xa4/0xe0
: [<c0652a62>] ? _copy_from_user+0x42/0x60
: [<c052e60c>] ? rw_verify_area+0x6c/0x120
: [<c052f073>] ? do_readv_writev+0xa3/0x190
: [<c081cb80>] ? sock_aio_dtor+0x20/0x20
: [<c052e60c>] ? rw_verify_area+0x6c/0x120
: [<c04539e8>] ? do_setitimer+0x1c8/0x220
: [<c04a3161>] ? audit_syscall_entry+0x1e1/0x2c0
: [<c04a3486>] ? audit_syscall_exit+0x176/0x1a0
: [<c052f19e>] ? vfs_writev+0x3e/0x60
: [<c052f2fd>] ? sys_writev+0x3d/0xa0
: [<c0921644>] ? syscall_call+0x7/0xb
Comment 1 Dave Jones 2012-03-22 12:49:55 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:54:15 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:04:54 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.